body{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;

}
table{
    border-collapse: collapse;
    
}
caption{
    font-size:24px;
    font-weight: 700;
    color: rgb(139, 0, 0);
    text-transform:uppercase;
}
th, td{
    padding: 50px 20px;
}

thead, tfoot{
    background-color: #f4f4f4;
    color: #000;
}

tbody tr:nth-child(odd){
    background-color: #a3a3a3;
    border-bottom: 10px solid green;
}

tbody tr:nth-child(even){
    background-color:#d3d3d3;
}


table thead th:nth-child(3n){
    color: rgb(255, 0, 0);
}

/* tbody tr td{
    border:1px dashed rgb(90, 90, 90);
    border-left: 1px dotted rgb(90, 90, 90);
} */

tbody tr td:first-of-type{
    background-color: rgb(205, 92, 92);
    color: rgb(139, 0, 0);
    border-right: 1px dotted rgb(90, 90, 90);
}

tfoot tr{
    text-align:right;
    font-weight: bold;
}

.item-desc{
    text-align:center;
}

.price{
    text-align:center;
}
/* 
:last-of-type
selectionne dans le tbody tout les tr dans ces tr selectionne dernier du type td
:first-of-type
selectionne dans le tbody tout les tr dans ces tr selectionne dernier du type td */